:root {
    --color-primary: #eb2f64;
    --color-primary-light: #FF3366;
    --color-primary-dark: #BA265D;

    --color-grey-light-1: #faf9f9;
    --color-grey-light-2: #f4f2f2;
    --color-grey-light-3: #f0eeee;
    --color-grey-light-4: #ccc;

    --color-dark-grey-1: #333;
    --color-dark-grey-2: #777;
    --color-dark-grey-3: #999;

    --color-white: #fff;
    --color-black: #000;

    --shadow-light: 0 2rem 6rem rgba(0, 0, 0, .06);
    --shadow-dark: 0 2rem 6rem rgba(0, 0, 0, 0.3);
    
    --line: 1px solid #f4f2f2;
}

// breakpoint
$bp-largest: 75em;      // 1200px
$bp-large: 71.875em;    // 1150px
$bp-medium: 56.25em;    // 900px
$bp-small: 37.5em;      // 600px
$bp-smallest: 31.25em;  // 500